<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_4</title>
</head>
<body>
    <h1>Ejercicio 4</h1>

    <script>
const tiempoRest = ( tiempo = 0) => {
    let tiempoMin,
    tiempoSeg;

    if (tiempo > 60) {
        tiempoMin = Math.floor(tiempo / 60);
        tiempoSeg = tiempo % 60;
        console.log(`Los segundos restantes para completar ${tiempoMin} min son de: ${tiempoSeg} seg`);
    } else {
        tiempoSeg= 60 - tiempo;  
        console.log(`Los segundos restantes para el minuto son de: ${tiempoSeg} seg`);
    }
}
tiempoRest(350);
    </script>
    
</body>
</html>